/************************************************************************

*	Utilities

/************************************************************************/

.hidden 		{ display: none;}
.center			{ text-align: center;}
.alignright 	{ float:right; }
.alignleft 		{ float:left; }
.aligncenter 	{ display:block; margin-left:auto; margin-right:auto; }
.centered 		{ display: block; margin-left:auto; margin-right:auto; }
.clear 			{ clear:both; margin: 0; padding: 0;}
.clearfix		{ clear:both; margin: 0; padding: 0;}
.left 			{ float: left;}
.zero			{ padding: 0; margin: 0;}
strong 			{ font-weight: bold;}
em				{ font-style: italic;}
small			{ font-size: 10px;}

blockquote {
	background-color: #272727; 
	color: #e1e1e1;
	border-left: 8px solid #2572e0;
	border-top: 1px solid #121212;
	border-right: 1px solid #121212;
	border-bottom: 1px solid #121212;
	margin: 10px 0 20px 20px;
	padding: 10px 10px 0 20px;
	border-radius: 4px;
}

blockquote p {
	margin: 0; 
}

.blizzard-quote{
	color: #0085ff;
	font-size: 15px;
	border: solid 1px #2f2f48;
	background: #252539;
	margin: 20px 0;
	padding: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	border-radius: 5px;
}

.quote-source{
	background: url(/img/blog/icon-dev.png) left 0 no-repeat;
	color: #f2f2f2;
	padding-left: 30px;
	line-height: 12px;
	border-bottom: 1px dotted #383838;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.quote-source-author{
	color: #0085ff;
	font-weight: bold;
}

.quote-source-right{
	float: right;
}

.quote-source-right a{
	color: #f2f2f2;
	text-decoration: none;
}